### Enumeration

# FwupdPlugin IfdRegion

#### Declaration

    enum FwupdPlugin.IfdRegion

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_IFD_REGION_DESC` | No description available.
`FU_IFD_REGION_BIOS` | No description available.
`FU_IFD_REGION_ME` | No description available.
`FU_IFD_REGION_GBE` | No description available.
`FU_IFD_REGION_PLATFORM` | No description available.
`FU_IFD_REGION_DEVEXP` | No description available.
`FU_IFD_REGION_BIOS2` | No description available.
`FU_IFD_REGION_EC` | No description available.
`FU_IFD_REGION_IE` | No description available.
`FU_IFD_REGION_10GBE` | No description available.
`FU_IFD_REGION_MAX` | No description available.